/*
 Theme Name:   Art Division Child theme
 Theme URI:    https://artdivision.co.uk
 Description:  A child theme for the Art Division Parent Theme
 Author:       Art Division
 Author URI:   https://artdivision.co.uk
 Template:     art-division
 Version:      1.0.0
*/

/* Delete this */
@import url('https://fonts.googleapis.com/css2?family=Jost:ital,wght@0,100..900;1,100..900&display=swap');

/* Add your custom CSS below */

/* BEGIN STYLES */
/* ============================================================= */

/* Defaults */
html {
	scroll-behavior: smooth;
	max-width: unset !important;
}
.top-nav {
	max-width: unset !important;
}

:root {
	--transition: 0.25s ease-in-out;
	--br: 4px;
	--border-main: 1px solid #ebeced;
	--medium-grey: #f7f7f7;
	--text: #707372;
	--titles: #c4b000;
	--el-hover-colour: #323f48;
	--shadow: rgba(33, 35, 38, 0.1) 0px 10px 10px -10px;
	--hover-shadow: rgba(0, 0, 0, 0.1) 0px 20px 25px -5px, rgba(0, 0, 0, 0.04) 0px 10px 10px -5px;
	--footer-text: #707372;
	--footer-titles: #c4b000;
}

body {
	font-family: 'Jost', sans-serif;
	font-size: 16px;
	font-weight: 400;
	color: var(--text);
	letter-spacing: normal;
}
@media (min-width: 992px) {
	body {
		font-size: 18px;
	}
}

select {
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	background-image: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 24 24" width="24" height="24"><path fill="black" d="M7 10l5 5 5-5H7z"/></svg>');
	background-repeat: no-repeat;
	background-position: right 10px center;
	background-size: 16px;
	padding-right: 30px;
	background-color: white !important;
}

/* Icons */
.fa,
.fa-classic,
.fa-sharp,
.fas,
.fa-solid,
.far,
.fa-regular,
.fasr,
.fal,
.fa-light,
.fasl,
.fat,
.fa-thin,
.fad,
.fa-duotone,
.fass,
.fa-sharp-solid {
	font-weight: 300 !important;
}

/* Swiper - Sitewide */
.swiper-slide .grid-img-home {
	border-radius: var(--br);
}
.swiper-button-next:not(.art-rep-areas-we-cover .swiper-button-next),
.swiper-button-prev:not(.art-rep-areas-we-cover .swiper-button-prev) {
	backdrop-filter: blur(8px);
	background: rgba(255, 255, 255, 0.5);
	border: 2px solid #ebeced;
	color: var(--btn-secondary-bg-colour);
	width: 45px;
	border-radius: 50px;
	transition: var(--transition) !important;
}
.swiper-button-next:hover,
.art-rep-areas-we-cover .swiper-button-next:hover,
.swiper-button-prev:hover,
.art-rep-areas-we-cover .swiper-button-prev:hover {
	border: 2px solid var(--highlight) !important;
	background: var(--highlight) !important;
	color: white !important;
	box-shadow: var(--hover-shadow);
	transition: var(--transition) !important;
}
.swiper-button-next:after,
.swiper-button-prev:after {
	font-size: 20px;
	font-weight: 400;
}
.swiper-pagination-bullet-active {
	background: var(--highlight) !important;
}
.art-rep-areas-we-cover .swiper-button-next,
.art-rep-areas-we-cover .swiper-button-prev {
	color: #ebeced;
	border: 2px solid #ebeced;
	width: 45px;
	border-radius: 50px;
	transition: var(--transition) !important;
	backdrop-filter: blur(8px);
	background: rgba(255, 255, 255, 0.5);
}

/* Typography */
/* ============================================================= */
h1,
.is-h1,
h2,
.is-h2,
h3,
.is-h3,
h4,
.is-h4,
h4,
.is-h5 {
	text-wrap-style: pretty;
}

h1,
.is-h1,
h2,
.is-h2,
h4,
.is-h4,
h6,
.is-h6 {
	font-family: 'Jost', sans-serif;
	text-transform: none;
	color: var(--titles);
	letter-spacing: normal;
}
h2,
.is-h2 {
	font-size: 32px;
	font-weight: 400;
	overflow: hidden;
}
@media (min-width: 992px) {
	h2,
	.is-h2 {
		font-size: 46px;
	}
}

h3,
.is-h3,
h5,
.is-h5 {
	font-family: 'Jost', sans-serif;
	text-transform: none;
	color: var(--titles);
	letter-spacing: normal;
}

p {
	font-size: 16px;
	font-weight: 400;
	letter-spacing: normal;
	overflow: hidden;
}
@media (min-width: 992px) {
	p {
		font-size: 18px;
	}
}

li {
	letter-spacing: normal;
}

/* Globals (Buttons etc.) */
.art-btn.art-btn {
	text-transform: uppercase;
	font-size: 16px;
	font-weight: 300;
	letter-spacing: 1.5px;
	min-width: 200px;
	height: 65px;
	display: flex;
	align-items: center;
	justify-content: center;
	overflow: hidden;
	border-radius: var(--br);
	z-index: 0;
	transition: var(--transition);
}
@media (min-width: 992px) {
	.art-btn.art-btn {
		font-size: 16px;
	}
}

.hero-module-actions,
.art-btn-group,
.art-module-cta-btns {
	width: 100%;
}
@media (min-width: 992px) {
	.hero-module-actions,
	.art-btn-group,
	.art-module-cta-btns {
		width: max-content;
	}
}

/* FIX: Any top-padding issues on pages - add page id's */
.page-id-9150 {
	margin-top: 180px;
}

/* Navbar & Header */
.nav-logo {
	width: max-content !important;
}
/* Logo - NO Scroll */
.top-nav #wextons-second,
.top-nav #wextons-third {
	fill: white;
	stroke: white;
}
.top-nav #wextons-w,
.top-nav #wextons-e,
.top-nav #wextons-x,
.top-nav #wextons-t,
.top-nav #wextons-o,
.top-nav #wextons-n,
.top-nav #wextons-s {
	fill: white;
}
/* Logo - Scrolled */
.top-nav.top-nav-scrolled #wextons-second,
.top-nav.top-nav-scrolled #wextons-third {
	fill: #706f74 !important;
	stroke: #706f74 !important;
}
.top-nav.top-nav-scrolled #wextons-w,
.top-nav.top-nav-scrolled #wextons-e,
.top-nav.top-nav-scrolled #wextons-x,
.top-nav.top-nav-scrolled #wextons-t,
.top-nav.top-nav-scrolled #wextons-o,
.top-nav.top-nav-scrolled #wextons-n,
.top-nav.top-nav-scrolled #wextons-s {
	fill: #706f74 !important;
}
/* Logo - Fix For Inner Pages (Fixed Header) */
.art-fixed-header .top-nav #wextons-second,
.art-fixed-header .top-nav #wextons-third {
	fill: #706f74 !important;
	stroke: #706f74 !important;
}
.art-fixed-header .top-nav #wextons-w,
.art-fixed-header .top-nav #wextons-e,
.art-fixed-header .top-nav #wextons-x,
.art-fixed-header .top-nav #wextons-t,
.art-fixed-header .top-nav #wextons-o,
.art-fixed-header .top-nav #wextons-n,
.art-fixed-header .top-nav #wextons-s {
	fill: #706f74 !important;
}
#nav-top-menu {
	gap: 20px;
	margin-right: 20px;
}
.nav-ul .nav-link {
	font-size: 18px;
	letter-spacing: 0px;
	padding: 0 0 10px 0;
}
.top-nav .header-two li.current-menu-item:not(.sub-menu li.current-menu-item) > a {
	border-bottom: 6px solid var(--highlight);
	color: white !important;
	transition: var(--transition) !important;
}
.top-nav.top-nav-scrolled .header-two li.current-menu-item:not(.sub-menu li.current-menu-item) > a {
	border-bottom: 6px solid var(--highlight);
	color: var(--text) !important;
	transition: var(--transition) !important;
}
a.nav-link:is(:hover, :focus),
.top-nav.top-nav-scrolled .nav-link:is(:hover, :focus),
.top-nav i.nav-link:is(:hover, :focus) {
	color: var(--highlight);
}

/* Homepage Hero Section */
.art-homepage-hero {
	overflow: hidden;
}
.art-homepage-hero .is-h1 {
	font-size: 36px;
	font-weight: 400;
	text-transform: capitalize;
	text-wrap-style: balance;
	text-shadow: 2px 2px 6px rgb(0 0 0 / 80%);
}
@media (min-width: 992px) {
	.art-homepage-hero .is-h1 {
		font-size: 68px;
	}
}

.art-homepage-hero p {
	text-transform: none !important;
	font-size: 18px;
	font-weight: 400 !important;
	max-width: 1540px;
	text-shadow: 2px 2px 6px rgb(0 0 0 / 80%);
	display: inline-block;
	width: 100%;
}
@media (min-width: 992px) {
	.art-homepage-hero p {
		font-size: 24px;
	}
}

.art-homepage-hero-img:after,
.art-homepage-slider .swiper-slide picture:after {
	background: linear-gradient(
		0deg,
		rgba(0, 0, 0, 0) 0%,
		rgba(2, 16, 28, 0.55) 80%,
		rgba(0, 0, 0, 0.8) 100%
	);
}

/* Hero Module */
.hero-module-content p {
	font-size: 22px;
}
@media (min-width: 992px) {
	.hero-module-content p {
		font-size: 18px;
	}
}

/* Watermark Section */
.art-watermark {
	background-size: 80%;
}
@media (min-width: 992px) {
	.art-watermark {
		background-size: 18%;
	}
}

/* Service Cards */
.art-service-cards--slidecover .art-module-multi-content {
	height: 500px;
	border-radius: var(--br);
}
.art-service-cards--slidecover .art-module-multi-content-txt {
	padding: 0 40px;
}
.art-service-cards--slidecover .art-module-multi-content-img {
	height: 100%;
}
.art-service-cards--slidecover .art-module-multi-content-img img {
	object-fit: cover;
	height: 100%;
}
.art-service-cards--slidecover .art-module-multi-content-txt,
.art-service-cards--slidecover .art-module-multi-content-txt p {
	transition: 1.25s ease !important;
}
.art-service-cards--slidecover .art-module-multi-content:before {
	transition: unset;
}
.art-service-cards--slidecover .art-module-multi-content:hover:before {
	background: var(--el-hover-colour);
	opacity: 0.95;
}
.art-service-cards--slidecover .art-module-multi-content:hover .art-module-multi-content-txt {
	transition: 1.25s ease !important;
}
.art-service-cards--slidecover .art-module-multi-content-txt h2,
.art-service-cards--slidecover .art-module-multi-content-txt h3 {
	font-size: 28px !important;
}
.art-service-cards--slidecover .art-module-multi-content:hover .art-module-multi-content-txt h2,
.art-service-cards--slidecover .art-module-multi-content:hover .art-module-multi-content-txt h3 {
	color: var(--highlight);
}

/* CTA Strip */
.art-cta-strips .content-module-content {
	max-width: 1540px;
	margin: 0 auto;
	justify-content: flex-start;
}
.art-cta-strips .content-module-content .cta-flex-item h2,
.art-cta-strips .content-module-content .cta-flex-item p {
	text-align: left;
}
.art-cta-strips .content-module-content .cta-flex-item h2 {
	color: var(--highlight) !important;
}
.art-cta-strips .content-module-content .cta-flex-item p {
	font-size: 18px;
}
@media (min-width: 992px) {
	.art-cta-strips .content-module-content .cta-flex-item p {
		font-size: 24px;
	}
}

.art-cta-strips .content-module-content .container {
	margin: 0;
}
.art-cta-strips .content-module-content .container .art-btn-group {
	margin: 0;
}
.art-rep-cta .content-overlay {
	mix-blend-mode: hard-light;
}
.art-rep-cta .cta-flex {
	padding: 60px 40px;
	background: rgba(0, 0, 0, 0.6);
	border-radius: var(--br);
	max-width: 830px;
}

/* Areas We Cover */
.art-rep-areas-we-cover .swiper-slide,
.art-rep-areas-we-cover__item,
.art-rep-areas-we-cover .art-rep-areas-we-cover__item img,
.art-rep-areas-we-cover .art-rep-areas-we-cover__item a {
	height: 500px;
	border-radius: var(--br);
}

/* Blog Module & Inner Related Posts */
.blog-image,
.related_post_block .blog-image-inside img {
	border-radius: var(--br);
}
.blog-container .home_read_time :is(a, span),
.related_post_block .home_read_time :is(a, span),
.blog-archive-container .home_read_time :is(a, span) {
	text-transform: uppercase;
	color: var(--text) !important;
}
.art-blog-module .blog-container h3 a,
.related_post_block .blog-container h4 a,
.blog-archive-container .blog-container h2 a {
	font-size: 24px;
	color: var(--text) !important;
}
.art-blog-module .home_read_more,
.related_post_block .home_read_more,
.blog-archive-container .home_read_more {
	padding-right: unset;
}
.art-blog-module .home_read_more a,
.related_post_block .home_read_more a,
.blog-archive-container .home_read_more a {
	text-transform: uppercase;
	color: var(--btn-secondary-bg-colour);
}
.art-blog-module .blog-container,
.art-blog-module .blog-content,
.related_post_block .blog-container,
.related_post_block .blog-content {
	background: transparent;
}
.art-blog-module .blog-content,
.related_post_block .blog-content,
.blog-archive-container .blog-content {
	margin-top: 20px;
	padding: 15px 0;
}
.blog-content h4 {
	margin-bottom: 20px;
}

/* Property Sliders - Global */
.art-property-slider h4 {
	font-size: 18px !important;
}
.art-property-slider p:not(:first-child),
.art-property-listing--slider p:not(:first-child) {
	font-size: 28px !important;
}
.art-property-slider .property-types.icons-list li span,
.art-property-slider .property-types.icons-list li span i {
	color: var(--btn-secondary-bg-colour);
}
.grid-img-home {
	border-radius: var(--br);
}
.art-property-slider .art-btn-group {
	padding: 0 15px;
}
.art-property-slider .grid-content-home .feature-info-home h3,
.art-property-slider .grid-content-home .feature-info-home h4,
.art-property-slider .grid-content-home .feature-info-home p,
.art-property-listing--slider .grid-content-home .feature-info-home h3,
.art-property-listing--slider .grid-content-home .feature-info-home h4,
.art-property-listing--slider .grid-content-home .feature-info-home p {
	height: unset;
}
.art-property-slider .swiper-pagination {
	display: none;
}

/* Property Labels - Global */
.property-label {
	background: var(--btn-primary-bg-colour);
	padding: 6px 12px;
	border-radius: var(--br) 0 0 var(--br);
	font-weight: 400;
	transition: var(--transition);
}
.art-property-slider .swiper-slide .grid-img-home:hover .property-label,
.art-property-listing--slider .swiper-slide .grid-img-home:hover .property-label {
	padding-right: 30px;
	transition: var(--transition);
}
.property-label.label-archive {
	left: unset;
	margin: 0;
	right: 0;
}
.property-label-for-sale,
.property-label-to-let {
	background: var(--btn-primary-bg-colour);
}
.property-label-sold,
.property-label-sold-stc,
.property-label-let {
	background: var(--btn-secondary-bg-colour);
}

/* Property Archive / Search Results */
.filter-properties-container {
	display: none;
}
.page-inner-sales-section h1.page-info-title {
	color: var(--text) !important;
	font-weight: 400;
	letter-spacing: normal !important;
	text-transform: capitalize !important;
}
.search-properties .property-search .art-property-search {
	font-size: 16px;
	min-width: unset;
	height: 40px;
}
.page-inner-sales-section h1.page-info-title {
	color: var(--titles);
}
body.post-type-archive.post-type-archive-property form.property-search-form-inside div input,
body.post-type-archive.post-type-archive-property form.property-search-form-inside div select,
.propertyhive-ordering select {
	border-radius: var(--br) !important;
	color: var(--text) !important;
	border: var(--border-main);
}
.switch-view {
	color: var(--titles);
	border-radius: var(--br);
}
.switch-view i {
	color: var(--highlight) !important;
}
.switch-view.list-btn.active i,
.switch-view.grid-btn.active i,
.switch-view.map-btn.active i {
	color: white !important;
}
.view-buttons .active {
	background: var(--btn-primary-bg-colour);
	font-weight: 600;
}
.property-archive-container .view-buttons {
	gap: 4px;
}
.shortlist-search-buttons {
	gap: 4px;
}
.shortlist-search-buttons form select {
	border-radius: var(--br);
}
#search_block .grid-box-card {
	border-radius: var(--br);
	border: var(--border-main);
	box-shadow: var(--shadow);
	transition: var(--transition);
}
#search_block .grid-box-card:hover {
	box-shadow: var(--hover-shadow);
	transition: var(--transition);
}
#search_block .grid-img {
	border-radius: var(--br) var(--br) 0 0;
	height: 250px;
	padding: 0;
}
@media (min-width: 992px) {
	#search_block .grid-img {
		border-radius: var(--br) var(--br) 0 0;
		height: unset;
	}
}

.card-layout-2 .icons-list .fas,
.property-types.icons-list span i {
	font-weight: 300 !important;
	color: var(--btn-secondary-bg-colour);
}
.property-types li span {
	font-weight: 400 !important;
	color: var(--btn-secondary-bg-colour);
}
#search_block .grid-img img {
	height: 100%;
}

.card-layout-2 .property-archive-price {
	font-size: 28px;
	border-radius: var(--br);
}
.card-layout-2 .grid-content .feature-info h4,
.card-layout-2 .grid-content-inner .property-single-description {
	font-size: 18px !important;
	color: var(--text) !important;
	font-weight: 400 !important;
	text-transform: capitalize !important;
}
#search_block .grid-box-card:hover .property-label {
	padding-right: 30px;
	transition: var(--transition);
}
#search_block .grid-box-card .property-label {
	transition: var(--transition);
}

/* Single Property Pages */
.single_property_content h2.title-price {
	color: var(--text);
	font-weight: 400;
	font-size: 34px;
}
.single-property .property-label {
	border-radius: var(--br) !important;
}
.property_name .title-single {
	color: var(--text) !important;
}
.single_propery_type span:nth-child(3),
.single_propery_type .single-property-types.icons-list span:first-child {
	color: var(--text) !important;
}
.single_propery_type i,
.single_propery_type .single-property-types.icons-list span:last-child {
	font-weight: 300 !important;
	color: var(--text) !important;
}
.top-section-media-list li a {
	background: var(--btn-secondary-bg-colour) !important;
	color: white;
	border: unset !important;
	border-radius: var(--br);
	padding: 8px 20px;
	margin: 0 2px;
	display: inline-block;
	transition: var(--transition);
}
.top-section-media-list li a:hover {
	background: var(--btn-secondary-bg-colour-hover) !important;
	box-shadow: var(--hover-shadow);
	transition: var(--transition);
}
.top-section-media-list li i {
	font-weight: 300;
}
.slides.slide-single-property .owl-item img,
.expert_agent,
.shortlist-container,
.narrow-modern-valuation,
.property-sidebar-map,
.material-info > div,
.narrow-modern-cta,
.narrow-modern-calculator,
.art-single-property-hero--slider .swiper-slide img {
	border-radius: var(--br);
	border: var(--border-main) !important;
}
.title-box-d h3,
.property-description h3,
.material-info h4,
.expert_agent h4,
.narrow-modern-valuation-content h2 {
	font-size: 22px !important;
	font-weight: 400;
}
.narrow-modern-cta-content
	.single-property-content-cta.art-btn-group.art-btn-group
	.art-btn.art-btn-icon {
	font-size: 18px;
	border: unset !important;
	color: white;
	padding: 8px 12px;
	border-radius: var(--br);
	transition: var(--transition);
}
@media (min-width: 992px) {
	.narrow-modern-cta-content
		.single-property-content-cta.art-btn-group.art-btn-group
		.art-btn.art-btn-icon {
		font-size: 24px;
	}
}

.narrow-modern-cta-content
	.single-property-content-cta.art-btn-group.art-btn-group
	.art-btn.art-btn-icon:hover {
	color: var(--btn-primary-bg-colour);
	transition: var(--transition);
}
.contact-sidebar img {
	background: var(--medium-grey);
	border-radius: var(--br);
	border: var(--border-main);
	width: 120px;
	height: 120px;
	padding: 10px;
}
.contact-sidebar :is(dd, dt) {
	font-size: 17px;
	padding-bottom: 6px;
}
.contact-sidebar .agent-office-phone {
	font-size: 15px;
}
.single_contact_now {
	color: white;
}
.art-btn-group.agent-details-actions {
	width: 100% !important;
}
.art-btn-group.agent-details-actions .art-btn {
	border: 2px solid white;
	border-radius: var(--br);
	width: 100%;
}
.art-btn-group.agent-details-actions .art-btn:hover {
	border: 2px solid var(--btn-primary-bg-colour-hover);
}
.narrow-modern-calculator {
	background: white;
	border: var(--border-main);
}
.narrow-modern-calculator h3 {
	color: var(--text);
	font-weight: 400;
}
.narrow-modern-calculator h4,
.narrow-modern-calculator label {
	color: var(--text);
	letter-spacing: normal;
}
#have-a-property-to-sell {
	letter-spacing: normal !important;
	color: var(--text) !important;
	text-transform: capitalize !important;
}

/* Testimonial Cards */
.art-rep-testimonials-cards .slider-testimonial-item {
	background: #e4e4e5 !important;
	border-radius: var(--br) !important;
	border-top: 4px solid var(--text) !important;
	border: 1px solid #ebeced;
}
.art-rep-testimonials-cards .slider-testimonial-item.swiper-slide-next {
	background: var(--medium-grey) !important;
	box-shadow: var(--hover-shadow);
	border: unset;
	transform: unset !important;
}
.testimonial-item-icon {
	display: flex;
	position: absolute;
	top: 2%;
	left: 50%;
	background: white;
	width: 60px;
	height: 60px;
	align-items: center;
	justify-content: center;
	border-radius: 50%;
	transform: translate(-50%, -50%);
}
.art-rep-testimonials-cards .testimonial-item-icon i,
.art-rep-testimonials-cards .slider-testimonial-item.swiper-slide-next .testimonial-item-icon i {
	color: var(--text) !important;
	font-size: 32px;
	margin-bottom: 0;
	font-weight: 900 !important;
}
.art-rep-testimonials-cards .slider-testimonial-item p {
	color: white !important;
	font-size: 16px !important;
	font-weight: 300 !important;
	font-style: italic;
}
.art-rep-testimonials-cards .slider-testimonial-item h5 {
	color: var(--text) !important;
	font-size: 22px !important;
	font-weight: 400 !important;
	text-align: center;
}

/* Google Reviews (Testimonial Cards) */
#rep-reviews .art-container {
	max-width: 1540px;
	padding: 0 15px;
}
@media (min-width: 992px) {
	#rep-reviews .art-container {
		max-width: unset;
		padding: 0;
	}
}

#rep-reviews .slider-review-item {
	border-radius: var(--br);
	box-shadow: rgba(33, 35, 38, 0.1) 0px 10px 10px -10px;
	border: var(--border-main);
	transition: var(--transition);
}
#rep-reviews .slider-review-item:hover {
	box-shadow: var(--hover-shadow);
	transition: var(--transition);
}
#rep-reviews .slider-review-item h5,
#rep-reviews .slider-review-item h6,
#rep-reviews .slider-review-item .review-item-content {
	color: var(--text);
	text-align: left !important;
}
#rep-reviews .slider-review-item p {
	font-size: 18px;
}
#rep-reviews .slider-review-item .review-item-content {
	margin-top: 20px;
}
#rep-reviews .swiper-pagination {
	display: none;
}
#rep-reviews .art-slider-nav {
	position: relative;
	bottom: 22px;
}
@media (min-width: 992px) {
	#rep-reviews .art-slider-nav {
		position: unset;
		bottom: unset;
	}
}

#rep-reviews .art-slider-nav .swiper-button-next {
	left: 65px;
}
@media (min-width: 992px) {
	#rep-reviews .art-slider-nav .swiper-button-next {
		left: unset;
	}
}

/* FAQs */
.faqs-splittable .ac {
	border: unset;
}
.faqs-splittable .ac .ac-trigger {
	color: var(--text) !important;
	font-weight: 400 !important;
	letter-spacing: normal !important;
	margin-bottom: 4px;
	padding: 22px 30px 22px 16px !important;
	border-bottom: 1px solid #d7d7d7;
}
.ac .ac-trigger::after {
	color: var(--titles);
	transition: var(--transition);
}
.ac.is-active > .ac-header .ac-trigger::after {
	color: var(--el-hover-colour);
	transition: var(--transition);
}
.faqs-splittable .ac-main-text {
	border: var(--border-main);
	border-radius: var(--br);
}
.faqs-splittable .ac-main-text p {
	padding: 0 20px;
}
.faqs-splittable .ac .ac-trigger[aria-expanded='false'] {
	background: unset;
	transition: var(--transition);
}
.faqs-splittable .ac .ac-trigger[aria-expanded='true'] {
	background: #e5e5e5;
	border-radius: var(--br);
	transition: var(--transition);
}
.ac.ac-outer.list-item.js-enabled.is-active div.ac-panel {
	margin-bottom: 20px;
	transition: var(--transition);
}
.ac.ac-outer.list-item.js-enabled div.ac-panel {
	transition: var(--transition);
}
.faqs-split-list.independent-one.col-md-6 {
	margin-bottom: 40px;
}
@media (min-width: 992px) {
	.faqs-split-list.independent-one.col-md-6 {
		margin-bottom: unset;
	}
}

/* Image Text */
.content-text-right {
	padding-left: unset;
}
@media (min-width: 992px) {
	.content-text-right {
		padding-left: 80px;
	}
}

.content-text-left {
	padding-right: unset;
}
@media (min-width: 992px) {
	.content-text-left {
		padding-right: 80px;
	}
}

.content-image-left img,
.content-image-right img {
	border-radius: var(--br);
	-webkit-mask-image: url('../art-division-child/assets/images/Wextons_Text_Img_Mask.svg');
	-webkit-mask-repeat: no-repeat;
	-webkit-mask-size: cover;
	-webkit-mask-position-x: center;
	-webkit-mask-position-y: center;
}
.content-image-right img {
	transform: scaleX(-1);
}

/* Sub-services - Icons */
.art-multi-icons i {
	font-size: 62px;
}
.art-multi-icons h2,
.art-multi-icons h3 {
	color: var(--text);
	font-size: 28px;
}
.art-multi-icons .art-module-cta-btns {
	padding: 0 15px;
}

/* Service - Content (Cards) Module */
.art-content-cards-module .art-header {
	margin: 0;
	max-width: 1000px;
}
.art-content-cards-module .step__img {
	border-radius: var(--br);
	height: 300px;
}
.art-content-cards-module .swiper-slide {
	background: transparent !important;
}
.art-content-cards-module .step__content {
	padding: 10px 32px 0 0;
}
.art-content-cards-module .step__content h3 {
	font-size: 28px;
}
.art-content-cards-module .art-swiper-nav-container {
	justify-content: flex-start;
	margin: 40px auto 30px 0;
}
@media (min-width: 992px) {
	.art-content-cards-module .art-swiper-nav-container {
		justify-content: flex-end;
		margin: 0 auto 20px 0;
	}
}

/* Testimonial Page */
.page-id-9150 .art-container h1 {
	font-size: 48px;
}
.page-id-9150 .art-container p {
	margin-bottom: 0;
}
.page-id-9150 .art-container:first-of-type {
	padding-bottom: 80px;
}
.testimonial-two-card {
	border-radius: var(--br);
	box-shadow: var(--hover-shadow);
	border: var(--border-main);
}

/* Buyer/Tenant Form */
.art-custom--buyer-tenant-section {
	max-width: 1540px;
	margin-left: auto;
	margin-right: auto;
	padding: 60px 15px 80px 15px;
}
.art-custom--buyer-tenant-wrapper {
	display: flex;
	flex-wrap: wrap;
	max-height: 100%;
	border-radius: var(--br);
	box-shadow: var(--shadow);
}
.art-custom--buyer-tenant-col-left {
	padding: 0;
	display: none;
}
@media (min-width: 992px) {
	.art-custom--buyer-tenant-col-left {
		display: block;
	}
}

.art-custom--buyer-tenant-col-right {
	padding: 2rem 2.5rem;
	border: var(--border-main);
	border-radius: 0 var(--br) var(--br) 0;
}
.art-custom--buyer-tenant-col-left,
.art-custom--buyer-tenant-col-right {
	flex: 1 1 50%;
	box-sizing: border-box;
}
.art-custom--buyer-tenant-image-wrapper {
	height: 100%;
	overflow: hidden;
	border-radius: var(--br) 0 0 var(--br);
}
.art-custom--buyer-tenant-image {
	width: 100%;
	height: 100%;
	object-fit: cover;
	display: block;
	border-radius: var(--br) 0 0 var(--br);
}
.art-custom--buyer-tenant-col-right input[type='submit'] {
	padding: 2px 22px;
}
@media (min-width: 992px) {
	.art-custom--buyer-tenant-col-right input[type='submit'] {
		padding: 8px 28px;
	}
}

.art-custom--buyer-tenant-col-right .gform_required_legend:nth-of-type(1) {
	display: none;
}

/* ALL Forms */
.gform_validation_errors {
	display: none;
}
[data-id='art-modal-form'] {
	overflow-y: auto;
}
.gform_wrapper.gravity-theme .gform_fields {
	grid-row-gap: 0 !important;
}
.gform_wrapper.gravity-theme input[type='color'],
.gform_wrapper.gravity-theme input[type='date'],
.gform_wrapper.gravity-theme input[type='datetime-local'],
.gform_wrapper.gravity-theme input[type='datetime'],
.gform_wrapper.gravity-theme input[type='email'],
.gform_wrapper.gravity-theme input[type='month'],
.gform_wrapper.gravity-theme input[type='number'],
.gform_wrapper.gravity-theme input[type='password'],
.gform_wrapper.gravity-theme input[type='search'],
.gform_wrapper.gravity-theme input[type='tel'],
.gform_wrapper.gravity-theme input[type='text'],
.gform_wrapper.gravity-theme input[type='time'],
.gform_wrapper.gravity-theme input[type='url'],
.gform_wrapper.gravity-theme input[type='week'],
.gform_wrapper.gravity-theme select,
.gform_wrapper.gravity-theme textarea {
	font-size: 16px !important;
	padding: 12px !important;
	margin-top: 10px !important;
	font-weight: 400 !important;
	border: var(--border-main) !important;
	border-bottom: 2px solid #ebeced !important;
	border-radius: var(--br);
	color: var(--text);
	transition: var(--transition);
}
.gform_wrapper.gravity-theme input[type='color']:is(:focus),
.gform_wrapper.gravity-theme input[type='date']:is(:focus),
.gform_wrapper.gravity-theme input[type='datetime-local']:is(:focus),
.gform_wrapper.gravity-theme input[type='datetime']:is(:focus),
.gform_wrapper.gravity-theme input[type='email']:is(:focus),
.gform_wrapper.gravity-theme input[type='month']:is(:focus),
.gform_wrapper.gravity-theme input[type='number']:is(:focus),
.gform_wrapper.gravity-theme input[type='password']:is(:focus),
.gform_wrapper.gravity-theme input[type='search']:is(:focus),
.gform_wrapper.gravity-theme input[type='tel']:is(:focus),
.gform_wrapper.gravity-theme input[type='text']:is(:focus),
.gform_wrapper.gravity-theme input[type='time']:is(:focus),
.gform_wrapper.gravity-theme input[type='url']:is(:focus),
.gform_wrapper.gravity-theme input[type='week']:is(:focus),
.gform_wrapper.gravity-theme select:is(:focus),
.gform_wrapper.gravity-theme textarea:is(:focus, :focus-visible),
.art-form-three input:focus:not(input[type='submit']):not(input[type='checkbox']) {
	border: 1px solid var(--btn-primary-bg-colour) !important;
	border-bottom: 2px solid var(--btn-primary-bg-colour) !important;
	outline: unset !important;
	transition: var(--transition);
}
.gform_wrapper.gravity-theme .gfield-choice-input + label {
	font-weight: 400;
}
.gform_wrapper.gravity-theme textarea {
	max-width: 100%;
	min-height: 100px;
	max-height: 250px;
	min-width: 100%;
}
.gform_wrapper.gravity-theme input[type='submit'] {
	font-weight: 400;
	letter-spacing: normal;
	font-size: 0.875em;
	padding: 14px 24px;
	text-transform: capitalize !important;
	border-radius: var(--br);
	border: unset !important;
	background: var(--btn-primary-bg-colour) !important;
	color: white;
	transition: var(--transition);
}
.gform_wrapper.gravity-theme input[type='submit']:hover {
	background: var(--btn-primary-bg-colour-hover) !important;
	transition: var(--transition);
}
fieldset#field_12_10 {
	margin: 20px 0;
}
fieldset#field_12_10 legend {
	font-size: 1em;
	font-weight: 400 !important;
}
.art-form-three {
	border-radius: var(--br);
}
.art-form-three .art-modal-form-close-btn {
	background: var(--btn-secondary-bg-colour);
	border-radius: var(--br);
	margin: 10px;
	transition: var(--transition);
}
.art-form-three .art-modal-form-close-btn:hover {
	background: var(--btn-secondary-bg-colour-hover);
	transition: var(--transition);
}
.art-form-three .gform_title {
	text-transform: capitalize !important;
	text-decoration: none !important;
	letter-spacing: normal;
	color: var(--titles);
	font-weight: 400;
	font-size: 2.125em;
}
.gform_wrapper.gravity-theme .gfield_label {
	border-bottom: unset !important;
	font-size: 1em !important;
	font-weight: 400 !important;
	letter-spacing: 0px !important;
	color: var(--text);
	padding-top: 20px !important;
	display: flex !important;
	justify-content: left !important;
	align-content: center !important;
	padding: 20px 0 0 0 !important;
}
@media (min-width: 992px) {
	.gform_wrapper.gravity-theme .gfield_label {
		justify-content: left !important;
		padding: 40px 0 0 0 !important;
		margin: 0;
	}
}
/* Custom GF Checkboxes */
body .gform_wrapper .gfield_checkbox input[type='checkbox'] {
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	width: 20px;
	height: 20px;
	border-radius: var(--br);
	background: var(--medium-grey);
	border: var(--border-main);
	transition: all var(--transition);
	cursor: pointer;
	position: relative;
	box-sizing: border-box;
}
body .gform_wrapper .gfield_checkbox input[type='checkbox']:focus {
	outline: none;
}
body .gform_wrapper .gfield_checkbox input[type='checkbox']:hover {
	border-color: var(--el-hover-colour);
}
body .gform_wrapper .gfield_checkbox input[type='checkbox']::before {
	content: '';
	position: absolute;
	top: 50%;
	left: 50%;
	width: 4px;
	height: 7px;
	border-right: 2px solid var(--medium-grey);
	border-bottom: 2px solid var(--medium-grey);
	transform: translate(-50%, -50%) rotate(45deg) scale(0);
	opacity: 0;
	transition: transform 0.2s cubic-bezier(0.12, 0.4, 0.29, 1.46), opacity 0.2s;
}
body .gform_wrapper .gfield_checkbox input[type='checkbox']:checked {
	background: var(--titles); /* using your titles color */
	border-color: transparent;
}
body .gform_wrapper .gfield_checkbox input[type='checkbox']:checked::before {
	opacity: 1;
	transform: translate(-50%, -50%) rotate(45deg) scale(1.2);
}
body .gform_wrapper .gfield_checkbox input[type='checkbox']:active:not(:checked)::after {
	transition: none;
	box-shadow: none;
	opacity: 1;
}

/* Area Pages */
.slider-read-more {
	width: 100% !important;
}
.tabs-slider-slide {
	transition: all 0.8s
		linear(
			0 0%,
			0.22 2.1%,
			0.86 6.5%,
			1.11 8.6%,
			1.3 10.7%,
			1.35 11.8%,
			1.37 12.9%,
			1.37 13.7%,
			1.36 14.5%,
			1.32 16.2%,
			1.03 21.8%,
			0.94 24%,
			0.89 25.9%,
			0.88 26.85%,
			0.87 27.8%,
			0.87 29.25%,
			0.88 30.7%,
			0.91 32.4%,
			0.98 36.4%,
			1.01 38.3%,
			1.04 40.5%,
			1.05 42.7%,
			1.05 44.1%,
			1.04 45.7%,
			1 53.3%,
			0.99 55.4%,
			0.98 57.5%,
			0.99 60.7%,
			1 68.1%,
			1.01 72.2%,
			1 86.7%,
			1 100%
		) !important;
	border-radius: var(--br);
}
.tabs-slider-slide .action {
	background: var(--btn-secondary-bg-colour) !important;
}
.tabs-slider-slide.active .slide-content {
	border: var(--border-main);
}
.slide-content .slider-read-more {
	text-align: center;
	color: var(--highlight);
	padding-top: 14px;
	background: linear-gradient(to top, var(--medium-grey) 78%, transparent 100%) !important;
	height: 32px;
}
.estate-agents-block form[name='ph_property_search'] div:first-of-type {
	display: none;
}
.estate-agents-block #search_keyword_holder_agents.property-search-bar-one {
	width: 35%;
	margin-top: 20px !important;
	border: 1px solid rgba(255, 255, 255, 0.1);
	display: none;
}
.estate-agents-block #search_keyword_value_agents {
	margin-left: 0 !important;
}
.estate-agents-block #search_keyword_holder_agents.property-search-bar-one,
.estate-agents-block .property-search-bar-one form,
.estate-agents-block #search_keyword_value_agents,
.estate-agents-block .search-one-submit {
	border-radius: var(--br);
	background: rgba(0, 0, 0, 0.1);
	backdrop-filter: blur(6px);
}
input#search_keyword_value_agents,
input#search_keyword_value_agents::placeholder {
	color: white;
	font-weight: 300 !important;
	font-style: normal !important;
	letter-spacing: normal !important;
}
.estate-agents-block .page-info-agent {
	border-radius: var(--br);
	background: rgba(0, 0, 0, 0.35);
	backdrop-filter: blur(6px);
	border: 1px solid rgba(255, 255, 255, 0.1);
}
.estate-agents-block .page-info-agent .page-estate-agent {
	font-weight: 300;
	margin-bottom: -10px;
}
.opening-hours-container {
	border-radius: var(--br);
}
div#contact\ container .art-btn:first-child {
	background: var(--btn-secondary-bg-colour);
	border: 2px solid white;
}
div#contact\ container .art-btn:last-child {
	background: var(--btn-primary-bg-colour);
	border: 2px solid transparent;
}
div#contact\ container .art-btn:hover {
	background: var(--btn-secondary-bg-colour-hover);
	border: 2px solid var(--btn-secondary-bg-colour-hover);
}

/* Guarenteed Rent Pages */
.gr-hero {
	border: var(--border-main);
}
.gr-hero-image img {
	border-radius: var(--br);
}
.gr-contact h3 {
	font-weight: 400;
	color: var(--text);
}
.gr-row .art-btn-group {
	margin: 0;
	margin-bottom: 60px;
}
.gr-testimonial i {
	font-weight: 900 !important;
}
p.gr-testimonial-content:before {
	content: '\f10d';
	font-family: 'Font Awesome 6 Pro';
	margin-right: 10px;
	font-weight: 900;
	position: relative;
	font-size: 18px;
	margin-top: -28px;
	color: rgba(0, 0, 0, 0.15);
}
p.gr-testimonial-content:after {
	content: '\f10e';
	font-family: 'Font Awesome 6 Pro';
	margin-left: 10px;
	font-weight: 900;
	position: relative;
	font-size: 18px;
	margin-top: 0px;
	color: rgba(0, 0, 0, 0.15);
}

/* Contact Us Sections */
.contact-six-content h2.contact-six-contact-office-title {
	font-weight: 400 !important;
}
.contact-six-content p a {
	font-size: 18px !important;
	color: var(--text);
	transition: var(--transition);
}
.contact-six-content p a:hover {
	color: var(--highlight);
	transition: var(--transition);
}
.contact-six-container .contact-six-map {
	border-radius: var(--br);
}

/* Single Blog Pages */
.container.container-blog.single_block img,
.container.container-blog.single_block .rep-blog-content div,
.container.container-blog.single_block .content-module,
.container.container-blog.single_block .content-module .content-overlay {
	border-radius: var(--br);
}
.blog-bio h4 {
	font-weight: 500 !important;
	text-transform: capitalize !important;
	letter-spacing: normal !important;
	color: var(--text) !important;
	margin-top: 0 !important;
}

/* Valuation Page */
.page-id-334 .page-image-sidebar h1 {
	color: var(--text) !important;
	font-weight: 400 !important;
}

/* Site Footer */
.footer-top {
	border-top: 1px solid rgba(0, 0, 0, 0.15);
	padding: 10px;
}
#footer .widget-title {
	font-size: 28px;
	font-weight: 400;
	text-transform: capitalize;
	color: var(--footer-titles);
}
#footer .footer-middle ul li a {
	font-size: 18px !important;
	font-weight: 400;
	color: var(--footer-text) !important;
	transition: var(--transition);
}
#footer .footer-middle ul li a:not(.art-block-social-links a, li.current-menu-item > a):before {
	content: '\f138';
	font-family: 'Font Awesome 6 Pro', sans-serif;
	display: inline-block;
	color: transparent !important;
	margin-right: -16px;
	transform: rotate(-90deg);
	transition: var(--transition);
}
#footer .footer-middle ul li a:hover {
	color: var(--highlight) !important;
	transition: var(--transition);
}
#footer li.current-menu-item > a {
	transition: var(--transition) !important;
}
#footer .footer-middle ul li.current-menu-item > a:hover {
	color: white !important;
	transition: var(--transition);
}
#footer .footer-middle h3.widget-title {
	height: 0;
	margin: 20px 0 40px 0;
}
@media (min-width: 992px) {
	#footer .footer-middle h3.widget-title {
		height: 80px;
		margin: 0px 0px 60px 0;
	}
}

#footer .art-block-office-address dt,
#footer .art-block-office-email dt,
#footer .art-block-office-phone-general dt,
#footer .art-block-office-opening-hours dt,
#footer .art-block-office-address dd,
#footer .art-block-office-email dd,
#footer .art-block-office-phone-general dd,
#footer .art-block-office-opening-hours dd {
	font-weight: 400;
	color: var(--footer-text);
	font-size: 18px;
	letter-spacing: normal;
}
#footer .art-block-office-address dd a,
#footer .art-block-office-email dd a,
#footer .art-block-office-phone-general dd a,
#footer .art-block-office-opening-hours dd a {
	color: var(--footer-text);
	font-weight: 400 !important;
	font-size: 18px;
	letter-spacing: normal;
	transition: var(--transition);
}
#footer .art-block-office-address dd a:hover,
#footer .art-block-office-email dd a:hover,
#footer .art-block-office-phone-general dd a:hover,
#footer .art-block-office-opening-hours dd a:hover {
	color: var(--highlight);
	transition: var(--transition);
}
.art-block-social-link a > span:first-child {
	border-radius: var(--br);
	background-color: var(--highlight);
	color: white;
	transition: var(--transition);
}
.art-block-social-link a > span:first-child:hover {
	background-color: var(--btn-secondary-bg-colour-hover);
	color: white;
	transition: var(--transition);
}
#footer .art-block-office-email dd a:before,
#footer .art-block-office-phone-general dd a:before,
#footer .art-block-office-opening-hours dd a:before {
	font-weight: 900 !important;
}
p.mailpoet_confirm_unsubscribe,
p.mailpoet_unsubscribed_content {
	text-align: center;
}
.wp-block-group.art-form-three.art-manager-subscription {
	justify-content: center;
}
.mailpoet_paragraph {
  margin-bottom: 8px;
}
.mailpoet_paragraph label {
	margin-left: 0;
}
.mailpoet_text_label,
.mailpoet_select_label {
  margin-left: 0 !important;
}
.mailpoet_text { 
  margin-top: 0 !important;
}
.mailpoet_select {
  background-color: var(--medium-grey) !important;
  padding: 8px;
}
nav.in-page-navigation h2 {
	margin-top: 0;
    font-size: 28px;
}
nav.single-sticky-nav h2 {
    font-size: 28px;
    margin-top: 26px;
}